Categorías
General Seguridad

Alerta por un fallo Wi-Fi que afecta a millones de dispositivos

Se ha descubierto una vulnerabilidad en los chips Wi-Fi de Broadcom y Cypress, utilizados en millones de dispositivos alrededor del mundo: ordenadores, móviles, tablets, puntos de acceso y routers se ven afectados por este fallo, que genera claves de cifrado erróneas y con ello pueden exponer la información transportada a través de las comunicaciones inalámbricas.

Kr00k (CVE-2019-15126), nombre con el que se ha denominado a esta vulnerabilidad, ha puesto en riesgo la seguridad en las comunicaciones de mil millones de dispositivos en todo el mundo, tal y como ha alertado ESET a través de un comunicado enviado a Europa Press.

Esta vulnerabilidad provoca que la información cifrada enviada por un dispositivo afectado, lo haga con una clave de cifrado donde todo son ceros. Esto permite que un atacante descifre fácilmente la comunicación inalámbrica interceptada, al conocer la clave.

Tras el comunicado de ESET, se hace indispensable actualizar todos los dispositivos con capacidad Wi-Fi que dispongan de chips de Broadcom o Cypress, entre los que se encuentran: Amazon Echo y Kindle, Apple iPhone, iPad y MacBook, Google Pixel, Samsung Galaxy, Raspberry Pi 3, Xiaomi Redmi y puntos de acceso de Asus y Huawei.

La mayoría de los principales fabricantes de los dispositivos afectados ya han lanzado parches con actualizaciones. Es importante mantener al día en actualizaciones todo dispositivo, más aun en casos como estos, en donde se pone en peligro la seguridad y privacidad de nuestras comunicaciones.

Deja una respuesta